 # 本项目基础url
VUE_APP_BASE=/manage
# api项目基础url
VUE_APP_BASE_API=/manageApi
#文件路径
VUE_APP_FILE_PATH=/upload/
# 代理url 本地调试，不可以用在其他地方
VUE_APP_PROXY_URL=//43.143.139.204/manageApi
# 登录url
VUE_APP_LOGIN_URL=//u-pre.boe.com/web?returnUrl=
# boe域名
VUE_APP_BOE_API_URL=//u-pre.boe.com
#打包路径
VUE_APP_OUTPUT_DIR=./dist

# iframe嵌套url
VUE_APP_IFRAME_URL=//u-pre.boe.com/pc/iframe
# 学员端路由
VUE_APP_IFRAME_STUDENT_URL=//u-pre.boe.com/pc/loading
VUE_APP_IFRAME_TEACHER_URL=//u-pre.boe.com/pc/need/waitaudit

# 课程二维码
VUE_APP_COURSE_STUDY=//u-pre.boe.com/pc/course/studyindex?id=

# 导入学员模板
VUE_APP_UP_LOAD_STUDENT_TEMPLATE=导入学员模版-1673963663229.xlsx
# 外部考试导入成绩模板
VUE_APP_UP_LOAD_STUDENT_SCORE_TEMPLATE=外部考试学员成绩导入模板-1676551319283.xlsx

#在线
VUE_APP_ONLINE_CLASS_URL=//u-pre.boe.com/mobile/pages/study/courseStudy?id=
#案例
VITE_BOE_CASS_DETAIL_URL=//u-pre.boe.com/pc/case/detail?id=
#考试
VUE_APP_EXAM_DETAIL_URL=//u-pre.boe.com/mobile/pages/exam/exam?id=
#h5的基本url
VUE_APP_H5=//u-pre.boe.com/student-h5
#用户头像
VUE_APP_AVATAR_PATH=/upload/
# 旧版管理员界面
VUE_APP_OLD_MANAGE=//u-pre.boe.com/resource/index.html
# 批量面授报名模板
VUE_APP_FACE_STUDENT_TEMPLATE=批量面授报名模版-1673963663229.xlsx